@charset "utf-8";
@import url(media.css);

/*---------- Start resset style. http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126  License: none (public domain) ----------*/
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	-webkit-overflow-scrolling: touch;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
xmp {
	margin: 0;
	padding: 0;
	text-align: left;
	text-indent: inherit;
	float: none;
	white-space: normal;
	font-style: italic;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	min-height: 100vh;
	line-height: 1;
	font-family: 'Roboto', sans-serif!important;
	font-weight: 400;
	color: #000;
	position: relative;
}
body div, body span, body p, 
body h1, body h2,  body h3, 
body h4, body h5, body h6  {
	font-family: 'Roboto', sans-serif!important;
}
ol, ul {
	list-style: none;
}
b {
	font-weight: 700;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input:focus {outline: none;}
a, button, input, textarea, div, span {
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	outline: none;
}
button, input[type="submit"], .button_getcourse button {
	cursor: pointer;
	background-color: rgb(43, 220, 204)!important;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.35);
}
button, .button_getcourse button {
	display: block;
	height: 62px;
	margin-top: 25px;
	padding: 0 30px;
	border: 0;
	font-size: 18px;
	font-weight: bold;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.35);
	text-align: center;
	color: #fff;
	border-radius: 32px;
	letter-spacing: 0.05em;
	position: relative;
}
button:hover, input[type="submit"]:hover {
	opacity: 0.75;
}
.button_getcourse button {
	width: 100%;
	margin: 0 auto 0;
}
.button_getcourse button:after {
	content: '';
	display: block;
	width: 53px;
	height: 69px;
	position: absolute;
	top: -36px;
	right: -81px;
	background: url(../images/pointer.png) no-repeat center top;
}
a, button, input[type="submit"] {	
	-webkit-transition:400ms ease all;
	-moz-transition:400ms ease all;
	-o-transition:400ms ease all;
	transition:400ms ease all;
	text-decoration:none;
}

::-webkit-scrollbar-button {width:8px;height:4px;}  
::-webkit-scrollbar-track {background:#fff;}  
::-webkit-scrollbar-thumb {-webkit-border-radius:2px;border-radius:2px;background:#495263;}  
::-webkit-scrollbar-thumb:hover {background:#616b7e;}  
::-webkit-resizer {width:10px;height:4px;}  
::-webkit-scrollbar {width:10px;}
/*---------- Stop resset style ----------*/

h1 span, h2 span, h3 span{
	color: #2bdccc;
}

/*-----*/

.wrapper_svarog {
	height: 100%;
	min-height: 698px;
	padding-bottom: 35px;
	position: relative;
	overflow-x: hidden;
	/*background: url(../images/avtor-kursa-cherkes.png) no-repeat left 124% top 47px;*/	
}

.foto-avtor-kursa {
	position: absolute;
	left: 32%;
	top: 47px;
	zoom: 1;
}



/* ----------  Start header ---------- */
header {
	width: 100%;
	position: absolute;
	border-bottom: 1px #54c3bd solid;
}
.header_inside {
	display: flex;
	width: 100%;
	max-width: 1170px;
	min-height: 78px;
	margin: 0 auto;
	padding: 5px 15px;
	justify-content: space-between;
	align-items: center;
	font-size: 20px;
	line-height: 20px;
	border: 0px solid #ccc;
}
.logo {
	display: block;
	width: 73px;
	height: 63px;
	background: url(../images/logo.png) no-repeat center top;
}
.logo:hover {opacity: 0.75;}
.site_title {
	font-weight: 700;
}
.phone {
	font-weight: 700;
	color: #495263;
}

/*-- Start block_1 --*/
.block_1 {
	padding-top: 78px;
	position: relative;
	z-index: 10;
}
.block_inside {
	display: flex;
	max-width: 1170px;
	height: 100%;
	min-height: 595px;
	margin: 0 auto;
	padding: 0 15px 50px 15px;
	overflow: hidden;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-align-items: stretch;
	        align-items: stretch;
	-webkit-justify-content: flex-start;
	        justify-content: flex-start;
	border: 0px solid #00c;
}
/*---*/
.bi_left {
	width: 100%;
	max-width: 615px;
	padding-top: 75px;
	padding-right: 15px;
	text-align: left;
	color: #000;
	border: 0px solid #000;
}
.bi_left h1 {
	font-weight: 700;
	color: #14171c;
	font-size: 48px;
	line-height: 56px;
	letter-spacing: 0.05em;
}
.bi_left h2 {
	margin-top: 30px;
	font-weight: 500;
	font-size: 24px;
	line-height: 36px;
}
.bi_left h3 {
	margin-top: 30px;
	margin-bottom: 5px;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
}
.bi_left ul {
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	padding-left: 20px;
}
.bi_left ul li {
	list-style-type: square;
}
/*---*/
.bi_right {
	display: block;
	width: 1114px;
	padding-left: 414.9px;
	position: absolute;
	top: 420px;
	left: 32%;
	right: 15px;
	border: 0px solid #000;
}
.bi_right_inside {
	max-width: 400px;
	padding: 15px 15px;
	background: rgba(255,255,255,0.38);
	-webkit-border-radius: 11px;
	        border-radius: 11px;
}
.bi_right p {
	margin-bottom: 7px;
	font-weight: 500;
	font-size: 16px;
	text-align: center;
	text-shadow: 1px 0px 1px #fff;
}
.bi_right h3 {
	margin-bottom: 15px;
	font-weight: 500;
	font-size: 28px;
	text-align: center;
	text-shadow: 0px 1px 1px #fff;
}
/*---*/

.description {
	padding: 0 15px 0 35px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	color: #000;
}
.description li {
	margin-bottom: 12px;
	list-style-type: square;
	text-shadow: 1px 1px 1px #fff;
}
.description li:last-child {margin-bottom: 0;}




/*-- Start forma --*/
.b1_button {
	max-width: 1170px;
	margin: 20px auto 0;
	padding-top: 0;
	text-align: center;
	position: relative;
	border: 0px solid #000;
}
.b1_button form {
	display: flex;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-justify-content: flex-start;
	        justify-content: flex-start;
}
/*-- 
.b1_button form input {
	width: 29%;
	height: 60px;
	margin-right: 25px;
	padding: 0 25px;
    border-radius: 65px;
    font-size: 16px;
    color: #5d6577;
    border: 1px #c2c7d3 solid;
}
--*/
.b1_button:before {
	content: '';
	display: block;
	width: 53px;
	height: 69px;
	position: absolute;
	top: -75px;
	left: 15px;
	background: url(../images/pointer.png) no-repeat center top;
}
.b1_button form input:lasr-child {
	margin-right: 0;
}
.politika {
	display: flex;
	margin: 7px 0;
	padding: 0 1.5px;
}
.politika input[type="checkbox"] {
	margin: 0;
	margin-right: 3px;
}

.mybutton1 input[type="submit"] {
	background-color: rgb(43, 220, 204);
	border-radius: 65px;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	font-weight: 700;
	border: 0;
	text-align: center;
}
/*-- 
form input[type="submit"] {
	background-color: rgb(43, 220, 204);
	border-radius: 65px;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	font-weight: 700;
	border: 0;
	text-align: center;
}
--*/
/*-- Stop forma --*/
/*-- Stop block_1 --*/


.footer {
	width: 100%;
	position: relative;
	background: #f3f5f7;
	position: absolute;
	left: 0;
	bottom: 0;
}
.footer_inside {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 1170px;
	min-height: 35px;
	padding: 5px 15px;
	margin: auto;
	font-size: 12px;
	font-weight: 400;
	color: #5d6577;
	border: 0px #3a1a35 solid;
}
.logo_copyrite {
	color: #5d6577;
}
.logo_copyrite img {
	height: 14px;
	margin-left: 3px;
}

/*---*/
.butt-yandex {
	width: 15px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
}
.yandex-counter {
  display: none;
  width: 88px;
  height: 31px;
  margin-top: 22px;
  padding: 0px 0 0 0;
  position: absolute;
  left: 15px;
  bottom: 15px;
  border: 0px #f00 solid;
}
.yc-active {display: block;}
/* ----------  End footer ---------- */


/* ----------  Start modal ---------- */
.b-popup {
	display:none;
	width:320px;
	padding:40px 30px;
	position:fixed;
	top:22%;
	left:50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	text-align: center;
	box-shadow:0px 0px 0px #000;
	z-index:100;
	font-family: 'Open Sans', sans-serif;
	background: #fff;
	border-radius: 5px;
}
.modal-form {
	width: 100%;
}
.modal-form input[type="text"], .modal-form input[type="password"], .modal-form textarea {
	width: 100%;
	height: 40px;
	margin: 0 auto 14px;
	padding: 0 14px;
	border: 1px #c6d5e5 solid;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #597a96;
	border-radius: 3px;
}
.modal-form textarea {
	height: 80px;
	padding: 7px 14px;
	line-height: 22px;
	resize: none;
}
.modal-form input[type="submit"] {
	width: 100%;
	height: 42px;
	margin: 6px auto 0px;
	padding: 0px;
	border: 0px;
	font-size: 12px;
	font-weight: 600;
	color: #fff;
	background: -moz-linear-gradient(#12aaeb, #0c9ae7); background: -ms-linear-gradient(#12aaeb, #0c9ae7); background: -o-linear-gradient(#12aaeb, #0c9ae7); background: -webkit-linear-gradient(#12aaeb, #0c9ae7);
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
}
.modal-form input[type="submit"]:hover {background: -moz-linear-gradient(#0c9ae7, #12aaeb); background: -ms-linear-gradient(#0c9ae7, #12aaeb); background: -o-linear-gradient(#0c9ae7, #12aaeb); background: -webkit-linear-gradient(#0c9ae7, #12aaeb);}
.close {
	display:block;
	width:25px;
	height:25px;
	position:absolute;
	top:-25px;
	right:-25px;
	border-radius:50px;
	color:#fff;
	text-align:center;
	font-family:Arial;
	font-size:15px;
	line-height:26px;
}
.dark {
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	background: linear-gradient(to bottom right, #0e244a, #219dd0);
	background: -moz-linear-gradient(to bottom right, #0e244a, #219dd0);
	background: -ms-linear-gradient(to bottom right, #0e244a, #219dd0);
	background: -webkit-linear-gradient(to bottom right, #0e244a, #219dd0);
	background: -o-linear-gradient(to bottom right, #0e244a, #219dd0);
	opacity:0.8;
	overflow:hidden;
	z-index:10;
}

/* --  Размытие заднего фона. Кклас blurriness присваивается скриптом -- */
.blurriness {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}
/* ----------  End modal ---------- */


/*-- Start Стили оформления кнопочки "Вверх/Вниз" --*/
#Go_Top, #Go_Bottom {
	display:none;
	width: 50px;
	height: 50px;
	position: fixed;
	cursor:pointer;
	right:15px;
	z-index: 1000;
}
#Go_Top {bottom: 65px; background: url(../images/upper.png) no-repeat center top; background-size: 100% auto;}
/*#Go_Bottom {bottom: 20px; background: url(../images/go_bottom.png) no-repeat center top;}*/
/*-- End Стили оформления кнопочки "Вверх/Вниз" --*/


/*---------- Start page thank ----------*/
.block_thank {
	display: block;
	padding: 110px 15px 70px 15px;
	text-align: center;
}
.block_thank h1 {
	margin-bottom: 50px;
	text-align: center;
	font-size: 52px;
	line-height: 56px;
	letter-spacing: 0.05em;
	color: #14171c;
	font-weight: 700;
}
.block_thank h2 {
	margin-bottom: 20px;
	font-size: 29px;
	line-height: 36px;
	color: #14171c;
	font-weight: 700;
}
/*---------- Stop page thank ----------*/